Subject: Ticket Assigned - Splash Online - سبلاش اون لاين
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 03 May 2020 18:14:57 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Splash Online - سبلاش اون لاين Dear respect sir/madam, I did order at 6th April no confermatory message I paid by Visa, moreover I send many messages no body answered, please either to refund my money back or send my order, I have no number you can check by my mobile number, otherwise I will make complaint against your company Thanks Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/746500